Gtk2::Deprecated 0.05 (alpha)

Gtk2::Deprecated is the module you shouldn't use to get access to the
deprecated widgets that you shouldn't use in new Gtk2-Perl programs.  It
includes code pulled directly from Gtk-Perl 0.700x and a little glue to help
ease the pain of porting old CList- and CTree-heavy Gtk-Perl programs to

Get the code and a Fedora Core 1 binary RPM from my webpage:

Overview of changes since Gtk2-Deprecated 0.04

* Fixed a show-stopper build issue.  Propers to Neil Das for reporting it,
  and Emmanuele Bassi for knowing what the problem was.

muppet <scott at asofyet dot org>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]